[11/16] sphinx: brief-yoctoprojectqs: put other distros note after Ubuntu-specific packages

Submitted by Quentin Schulz on Sept. 16, 2020, 11:59 p.m. | Patch ID: 176583

Details

Message ID 20200916235906.243174-11-foss@0leil.net
State New
Headers show

Commit Message

Quentin Schulz Sept. 16, 2020, 11:59 p.m.
Signed-off-by: Quentin Schulz <foss@0leil.net>
---
 .../brief-yoctoprojectqs/brief-yoctoprojectqs.rst         | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Patch hide | download patch | download mbox

diff --git a/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.rst b/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.rst
index 6d65cf8fd..9d8b502f8 100644
--- a/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.rst
+++ b/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.rst
@@ -78,16 +78,16 @@  You must install essential host packages on your build host. The
 following command installs the host packages based on an Ubuntu
 distribution:
 
+.. code-block:: shell
+
+  $ sudo apt-get install &UBUNTU_HOST_PACKAGES_ESSENTIAL;
+
 .. note::
 
    For host package requirements on all supported Linux distributions,
    see the :ref:`ref-manual/ref-system-requirements:required packages for the build host`
    section in the Yocto Project Reference Manual.
 
-.. code-block:: shell
-
-  $ sudo apt-get install &UBUNTU_HOST_PACKAGES_ESSENTIAL;
-
 Use Git to Clone Poky
 =====================